li:pcb-rnd-conf-v1 {
	ha:overwrite {
		ha:plugins {
			ha:io_eeschema {
				coord_mult = 1574.80314960629921259843
				auto_normalize = 0
				li:library_search_paths {
					/usr/share/eeschema/sym
					/usr/local/share/eeschema/sym
					/usr/share/lepton-eda/sym
					/usr/local/share/lepton-eda/sym
				}
				emulate_text_ang_180 = 0
				li:postproc_sheet_load {
					{(@.a.Footprint != "")};                                                                        {propset(@, rename/a/Footprint, footprint)}
					{(@.type == TEXT) && (@.parent.type != GRP_REF) && (@.text == "%../A.Footprint%")};             {propset(@, p/text/text, "%../A.footprint%")}
					{(@.type == TEXT) && (@.parent.type != GRP_REF) && (@.text == "Footprint: %../A.Footprint%")};  {propset(@, p/text/text, "Footprint: %../A.footprint%")}
					{(@.a.Reference != "")};                                                                        {propset(@, rename/a/Reference, name)}
					{(@.type == TEXT) && (@.parent.type != GRP_REF) && (@.text == "%../A.Reference%")};             {propset(@, p/text/text, "%../A.name%")}
					{(@.type == TEXT) && (@.parent.type != GRP_REF) && (@.text == "Reference: %../A.Reference%")};  {propset(@, p/text/text, "Reference: %../A.name%")}
					{(@.a.Value != "")};                                                                            {propset(@, rename/a/Value, value)}
					{(@.type == TEXT) && (@.parent.type != GRP_REF) && (@.text == "%../A.Value%")};                 {propset(@, p/text/text, "%../A.value%")}
					{(@.type == TEXT) && (@.parent.type != GRP_REF) && (@.text == "Value: %../A.Value%")};          {propset(@, p/text/text, "Value: %../A.value%")}
				}
			}
		}
	}
}
